@charset "UTF-8";
/* Archives in general */


body.search .entry-content, 
body.blog .entry-content, 
body.archive .entry-content {
/*	padding-bottom:1.5em;
*/}


body.blog #archive-header,
body.archive #archive-header,
body.search #archive-header {  
	margin-bottom: 1em;
    border-bottom: 1px #ddd solid;
}
	
body.blog #archive-header h5,
body.archive #archive-header h5, 
body.search #archive-header h5 {
	margin-top:0em;
	margin-bottom:1em;
}
body.blog article header.article-header h2 a, body.archive article header.article-header h2 a, body.search article header.article-header h2 a, body article header.article-header h2 a
{color: #000000;}

body.blog article header.article-header h2 a:hover, 
body.archive article header.article-header h2 a:hover, 
body.search article header.article-header h2 a:hover, 
body article header.article-header h2 a:hover,
 a:hover.excerpt-read-more
{color: #334970;}

 a.excerpt-read-more,
body.blog #archive-header a, 
body.archive #archive-header a, 
body.search #archive-header a, 
body.blog  a.excerpt-read-more, 
body.home  a.excerpt-read-more, 
body.archive  a.excerpt-read-more,
body.search  a.excerpt-read-more, 
body.blog  a.author-archive, 
body.archive  a.author-archive, 
body.search  a.author-archive  
{text-decoration: none;}

body.blog  a.excerpt-read-more,
body.archive  a.excerpt-read-more, 
body.search  a.excerpt-read-more {
	display:inline-block;
}
body.blog #archive-header .archive-title, 
body.archive #archive-header .archive-title, 
body.search #archive-header .archive-title {
	margin-top: 0px;
    margin-bottom: .25em;
}
body.blog #archive-header .archive-description , 
body.archive #archive-header .archive-description , 
body.search #archive-header .archive-description {}

body.archive .hentry, 
body.search .hentry,
body.blog .hentry{
	}




body article {
/*	border-bottom:1px #ddd solid;
*/	margin-bottom:1em;
	border-bottom: 1px #cccccc dotted;
/*	padding-bottom:1em;
*/}
body.search article,
body.archive article,
body.blog article
{
	margin-bottom:1em;
	border-bottom: 1px #cccccc dotted;
	padding-bottom:1em;
}

body.blog article.orientation_landscape, 
body.archive article.orientation_landscape, 
body.search article.orientation_landscape {}

body.blog article .article-header h2, 
body.archive article .article-header h2, 
body.search article .article-header h2 {margin-bottom: 0.375em!important;}


body.blog article.orientation_landscape .article-header img,
body.home article.orientation_landscape .article-header img,
body.archive article.orientation_landscape .article-header img,
body.search article.orientation_landscape .article-header img,
body article.orientation_landscape .article-header img
{width:100%; height:auto; margin-bottom:.75em;}

body.blog article.orientation_portrait .article-header .entry-content img,
body.archive article.orientation_portrait .article-header .entry-content img,
body.search article.orientation_portrait .article-header .entry-content img,
body article.orientation_portrait .article-header .entry-content img
{width:100%; height:auto;}

body.blog article header.article-header,
body.archive article header.article-header,
body.search article header.article-header,
body article header.article-header
 {padding-bottom:0.75em; padding-top:0px;}
 
h5.teaser-type {margin-top: 0em;
    margin-bottom: .625em;} 
 
body.blog article header.article-header h2, 
body.archive article header.article-header h2, 
body.search article header.article-header h2,
body article header.article-header h2 
{margin-top:0em; font-weight: bold;}

body.blog article.orientation_portrait .thumbnail img,
body.archive article.orientation_portrait .thumbnail img,
body.search article.orientation_portrait .thumbnail img,
body article.orientation_portrait .thumbnail img
{width:100%; height:auto;padding-right:1em;padding-bottom:1em;}

body.blog article.orientation_portrait header.article-header h2,
body.archive article.orientation_portrait header.article-header h2,
body.search article.orientation_portrait header.article-header h2,
body article.orientation_portrait header.article-header h2    
{margin-top:0em; font-weight: bold;}


body.home.desktop article section .entry-content, 
body.home.tablet article section .entry-content {/*padding-top:0em;*/}

body.blog article section.entry-content,
body.archive article section.entry-content,
body.search article section.entry-content,
body article section.entry-content  
{padding-top: .75em; 
/*font-family: 'Lato','Open Sans',sans-serif;
*/}
  
body.blog .excerpt-read-more,
body.archive .excerpt-read-more,
body.search .excerpt-read-more,
body .excerpt-read-more {
/*	font-family: 'Lato','Open Sans',sans-serif;
*/    font-weight: 700;
	text-transform: uppercase;
    font-size: .875em;
	text-decoration:none;} 
body.blog article footer.article-footer,
body.archive article footer.article-footer,
body.search article footer.article-footer,
body article footer.article-footer    
{padding-top:0em; border-top:none;}


.taxonomy-intro {
	display: inline-block;
    float: left;
    margin-right: 0.5em;
    text-transform: uppercase;
/*    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
*/    font-size: .75em;
    padding-top: .375em;
    font-weight: 300; }


ul.teaser-publishers {
	margin-top: 0em;
    margin-bottom: 0em;
}
ul.teaser-publishers li, ul.teaser-publisher li {}

ul.teaser-publishers li {
	float:left;
}

ul.teaser-publishers li a.teaser-publisher{
	
   
/*	padding: .1em .25em;
    margin-right: .375em;
    margin-bottom: .375em;
*/	
	font-size: .75em;
    color: #333;
    border: #cccccc solid 1px;
    background-color: #fff;
    padding-left: .625em;
    padding-right: .625em;
    padding-top: .25em;
    padding-bottom: .375em;
    margin-right: .5em;
    margin-bottom: .5em;
    line-height: 1.3em;
    white-space: nowrap;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    font-weight: 700;
    text-decoration: none;
    float: left;
	
	
	}
	
ul.teaser-publishers li a:hover.teaser-publisher{
	background-color:inherit;
	border-color:#000;
}



ul.teaser-categories {
	margin-top: 0em;
    margin-bottom: 0em;
}
ul.teaser-categories li, ul.teaser-tags li {}

ul.teaser-categories li {
	float:left;
}

ul.teaser-categories li a.teaser-category{
	
    font-size: .75em;
    text-decoration: none;
	/*text-transform: uppercase;*/ 
	padding: .1em .25em;
    margin-right: .375em;
    margin-bottom: .375em;}
	
ul.teaser-categories li a:hover.teaser-category{
	background-color:inherit;
}

ul.teaser-tags {
	margin-top: .25em;
}

ul.teaser-tags li {
	float:left;
}

ul.teaser-tags li a.teaser-tag {
	font-weight: 200;
    font-size: .75em;
    color: #444;
    border: #eee solid 1px;
	background-color:#fff;
}

ul.teaser-tags li a:hover.teaser-tag {
	font-weight: 200;
    font-size: .75em;
    color: #fff;
    border: #444 solid 1px;
	background-color:#444;
}


/*Archive - Author*/

body.archive.author #archive-header .avatar {
	float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}


body.archive.author #archive-header h5.author-website{
	display: block;
    font-size: .875em;
    font-weight: bold;
    margin-bottom: 0em;
    margin-top: 0em;
}

body.archive.author #archive-header h5.author-website a {
	text-decoration: none;
    margin-bottom: 0em;
    padding-top: .75em;
    display: block; 
}

body.archive.author #archive-header .author-socialmedia {
    padding-bottom: .75em;
}

body.archive.author #archive-header .author-socialmedia {}

body.archive.author #archive-header .author-socialmedia a {
	width: 2.25em;
    margin-right: .25em;
	/*margin-bottom: .25em;*/
}
body.archive.author #archive-header .author-socialmedia a .socialmedia-icon{
	width: inherit;
	margin-top:.875em;
}


.section-socialmedia {display: inline-block;
    padding-top: .75em;
    padding-right: .375em;}
	
.teaser-landscape-image {margin-bottom:1em;}

section.entry-content:empty{display:none;}